function FileData_Pairs(x)
{
x.t("example","need");
x.t("example","high");
x.t("example","deliver");
x.t("400mv-150mv=250mv","current");
x.t("regulator","3.3.2");
x.t("regulator","previous");
x.t("regulator","power");
x.t("source","capacitor");
x.t("required","capacitance");
x.t("current","regulator");
x.t("current","source");
x.t("current","3a-2.5a=0.5a");
x.t("current","capacitor");
x.t("capacitance","(farad)");
x.t("capacitance","calculated");
x.t("gprs","class");
x.t("supply","3.3.2");
x.t("supply","solutions");
x.t("150mv","occurs");
x.t("change","max");
x.t("sample","values");
x.t("time","577\u03bcs");
x.t("3.3.2","example");
x.t("1154\u03bcf","practice");
x.t("need","large");
x.t("able","smaller");
x.t("300mohm","maximum");
x.t("voltage","change");
x.t("voltage","drop");
x.t("results","0.5a");
x.t("large","capacitor");
x.t("high","current");
x.t("3.3","linear");
x.t("ripple","current");
x.t("follows","capacitance");
x.t("(farad)","discharge");
x.t("577","250mv");
x.t("zero","resistance");
x.t("resistance","current");
x.t("gsm","gprs");
x.t("1000","enough");
x.t("577\u03bcs","charge");
x.t("2200\u03bcf","recom\u00admended");
x.t("occurs","required");
x.t("smaller","capacitor");
x.t("means","ripple");
x.t("3a-2.5a=0.5a","sample");
x.t("maximum","voltage");
x.t("max","400mv-150mv=250mv");
x.t("enough","gsm");
x.t("solutions","3.3");
x.t("previous","example");
x.t("least","2200\u03bcf");
x.t("power","supply");
x.t("esr","300mohm");
x.t("charge","voltage");
x.t("deliver","2.5a");
x.t("deliver","higher");
x.t("drop","150mv");
x.t("2.5a","means");
x.t("discharge","time");
x.t("assuming","zero");
x.t("practice","470");
x.t("values","results");
x.t("currents","example");
x.t("470","1000");
x.t("0.5a","577");
x.t("0.5a","assuming");
x.t("0.5a","even");
x.t("calculated","follows");
x.t("250mv","1154\u03bcf");
x.t("class","least");
x.t("capacitor","supply");
x.t("capacitor","able");
x.t("capacitor","deliver");
x.t("capacitor","0.5a");
x.t("capacitor","delivers");
x.t("delivers","0.5a");
x.t("even","esr");
x.t("linear","capacitor");
x.t("higher","currents");
}
